Bug 1122944 - Review Request: rubygem-jquery-datatables-rails - jQuery datatables for rails
Summary: Review Request: rubygem-jquery-datatables-rails - jQuery datatables for rails
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-24 12:57 UTC by Josef Stribny
Modified: 2016-01-04 05:53 UTC (History)
2 users (show)

Fixed In Version: rubygem-jquery-datatables-rails-2.2.3-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-24 14:21:01 UTC
mtasaka: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Josef Stribny 2014-07-24 12:57:43 UTC
Spec URL: http://data-strzibny.rhcloud.com/obs/rubygem-jquery-datatables-rails.spec
SRPM URL: http://data-strzibny.rhcloud.com/obs/rubygem-jquery-datatables-rails-2.1.10.0.3-1.fc22.src.rpm
Description: This gem packages the jQuery DataTables plugin for the Rails 3.1+ asset pipeline. It provides all the basic DataTables files, and a few of
the extras.
Fedora Account System Username: jstribny

Comment 1 Mamoru TASAKA 2014-09-14 16:19:19 UTC
Some comments

* rpmlint about E: script-without-shebang
  - There are many files with executable permission (including image
    files) which should not have. Please modify permission.

* %license
  - Now we prefer to use %license for licensing files.

! Latest version
  - (not a blocker) please consider to upgrade to the latest 2.2.3.

Comment 3 Mamoru TASAKA 2014-09-21 16:49:18 UTC
Approving.

-------------------------------------------------------
  This package (rubygem-jquery-datatables-rails) is 
  APPROVED by mtasaka
-------------------------------------------------------

Comment 4 Josef Stribny 2014-09-22 05:34:23 UTC
New Package SCM Request
=======================
Package Name: rubygem-jquery-datatables-rails
Short Description: jQuery datatables for Rails
Upstream URL: https://github.com/rweng/jquery-datatables-rails
Owners: jstribny
Branches: f21
InitialCC:

Comment 5 Gwyn Ciesla 2014-09-23 12:15:54 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.